/* common.css */
/*ヘッダー*/
#header{
	width:770px;
	padding:10px;
	_padding:9px;
	margin:0px;
	text-align:left;
	background:url(../img_cmn/bg_all_head.jpg) no-repeat;
	width:750px;
	height:70px;
}
/*ボーダー*/
#border_line{
	background:url(../img_cmn/line_all_header.jpg);
	margin-bottom:10px;
}
/*中段コンテナ*/
#container{
	margin:0 auto;
	width:770px;
	padding:0px;
	margin-bottom:10px;
}
/*メニュー*/
#menu{
	width:190px;
	_width:189px;
	float:left;
	text-align:left;
}
#menu ul{
	padding:0px;
	margin:0px;
}
#menu li{
	margin-left:0px;
	margin-bottom:2px;
}
/*メイン*/
#main{
	width:580px;
	_width:569px;
	float:right;
	text-align:left;
}
#main_container{
	width:360px;
	margin-right:10px;
	_margin-right:9px;
	float:left;
	text-align:left;
}
#sub_container{
	width:210px;
	text-align:left;
	float:right;
}
/*フッター*/
#footer{
	width:780px;
	padding:10px;
	_padding:10px;
	margin:0px;
	text-align:left;	
}
#text_area{
	margin:10px 10px 20px 10px;
}
#text_area01{
	margin:10px 0;
	padding:10px 10px 20px 10px;
	background-color:#EAEAEA;
	border:1px solid #CCCCCC;
}
/*３カラムタイプメイン*/
#sub_main{
	width:415px;
	float:left;
}
#sub_main_body{
	width:395px;
	background-image:url(../member/img/bg_member_main_body.jpg);
	background-repeat:repeat-y;
	padding:0 10px;
	_padding:0 10px;
}
#sub_main_left{
	width:100px;
	margin-right:10px;
	_margin-right:9px;
	float:left;
}
#sub_main_left ul{
	margin:0 auto;
}
#sub_main_left li{
	margin-left:0px;
	margin-bottom:5px;
}
#sub_main_right{
	width:285px;
	_width:283px;
	float:left;
}
/*３カラムタイプメニュー*/
#sub_menu{
	width:164px;
	float:left;
}
#sub_menu ul{
	margin:0 auto;
}
#sub_menu li{
	margin-left:10px;
	_margin-left:9px;
	margin-top:5px;
}
#p_site{
	width:148px;
	margin-left:7px;
	_margin-left:6px;
	margin-top:10px;
}
#p_site_body{
	width:128px;
	background-image:url(../member/img/bg_member_p_site_body.jpg);
	background-repeat:repeat-y;
	padding:0 10px;
	_padding:0 9px;
	font-size:10px;
}
/*使いまわし*/
.h01{
	background-color:#E0FF4D;
	padding:5px 5px 5px 10px;
	margin-bottom:10px;
}
.text_area{
	margin:10px;
}
.text_area01{
	margin:10px;
	padding:5px;
	background-color:#EAEAEA;
}